Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187335 - Change friend package for VisualVM-Sampler module
Change friend package for VisualVM-Sampler module
Status: VERIFIED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P2 (vote)
: 7.0
Assigned To: Tomas Hurka
issues@profiler
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 14:04 UTC by Tomas Hurka
Modified: 2010-07-22 11:59 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2010-06-08 14:04:23 UTC
Friend package for VisualVM-Sampler module must be changed from 
com.sun.tools.visualvm.modules.sampler
to
com.sun.tools.visualvm.sampler
Comment 1 Tomas Hurka 2010-06-08 14:30:20 UTC
Fixed in trunk.

changeset:   172560:246c97e420b8
user:        Tomas Hurka <thurka@netbeans.org>
date:        Tue Jun 08 16:28:45 2010 +0200
summary:     bugfix #187335, friend package updated to com.sun.tools.visualvm.sampler
Comment 2 Quality Engineering 2010-06-10 06:06:07 UTC
Integrated into 'main-golden', will be available in build *201006100001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/246c97e420b8
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #187335, friend package updated to com.sun.tools.visualvm.sampler
Comment 3 rbalada 2010-06-16 08:56:38 UTC
Please verify bugfix for this bug, so it can be included in release691 repository.

Thanks,
-R
Comment 4 Jiri Sedlacek 2010-06-16 09:18:14 UTC
Verified in VisualVM.
Comment 5 rbalada 2010-06-16 10:10:54 UTC
Transplanted to release691 as 03c3b7c3a2c3
Comment 6 Tomas Hurka 2010-07-22 11:59:38 UTC
verified in 6.9.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo